/* 底部区域 */
.footer {
  width: 120rem;
  height: 47.38rem;
  overflow: hidden;
  color: rgba(255, 255, 255, 0.85);
}
.footer .mainBox {
  width: 100%;
  height: 39.44rem;
  background: #141d26;
  padding: 7.5rem 9rem 0;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
}
.footer .mainBox > .left .top {
  display: flex;
}
.footer .mainBox > .left .top img {
  width: 3.98rem;
  height: 3.74rem;
  margin-right: 0.56rem;
}
.footer .mainBox > .left .top .right .title {
  height: 2.63rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.88rem;
  line-height: 2.63rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.footer .mainBox > .left .top .right .subTitle {
  height: 1.56rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.13rem;
  line-height: 1.56rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-left: 0.38rem;
}
.footer .mainBox > .left .text {
  width: 32.51rem;
  height: 14.88rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 2.1rem;
  padding-top: 3.19rem;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.footer .mainBox > .right {
  display: flex;
  flex: 0 0 50%;
  justify-content: space-between;
}
.footer .mainBox > .right .ul {
  display: flex;
  flex-direction: column;
}
.footer .mainBox > .right .ul .title {
  position: relative;
  width: max-content;
  height: 2.63rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 1.88rem;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  text-transform: none;
  padding-bottom: 1.19rem;
}
.footer .mainBox > .right .ul .title::before {
  content: "";
  display: block;
  width: 4.65rem;
  height: 0.19rem;
  background: #ffffff;
  position: absolute;
  bottom: 0.19rem;
  left: 50%;
  transform: translateX(-50%);
}
.footer .mainBox > .right .ul .li {
  margin-top: 2.56rem;
  height: 2.13rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.5rem;
  color: rgba(255, 255, 255, 0.85);
  text-align: left;
  font-style: normal;
  text-transform: none;
  display: flex;
  align-items: center;
}
.footer .mainBox > .right .ul .li::before {
  width: 1rem;
  height: 0.19rem;
  background: rgba(255, 255, 255, 0.85);
  content: "";
  display: block;
  margin-right: 1.31rem;
}
.footer .mainBox > .right .ul .key {
  height: 2.13rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.5rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-top: 1.63rem;
}
.footer .mainBox > .right .ul .value {
  height: 2.13rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.5rem;
  color: rgba(255, 255, 255, 0.85);
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-top: 1.31rem;
}
.footer .bottom {
  width: 100%;
  height: 7.94rem;
  background: #3a3a3b;
  padding: 0 9rem 0;
  display: flex;
  align-items: center;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.5rem;
  color: #ffffff;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.footer .bottom img {
  width: 1.93rem;
  height: 1.93rem;
}
.footer .bottom a {
  color: #145cff;
}
.footer .bottom span {
  width: 1rem;
}
